---
- name: Conf Jitsi - Activation de la connexion au google calendar
  blockinfile:
    path: /etc/jitsi/meet/{{ inventory_hostname }}-config.js
    marker: "// {mark} ANSIBLE MANAGED BLOCK CALENDAR"
    insertafter: "[^?]// enableCalendarIntegration: false,"
    block: |
      enableCalendarIntegration: true,
      googleApiApplicationClientID: "{{ vault_google_api_client_id }}",
